<?xml version = "1.0" encoding="UTF-8"?>
<plugin
  id="de.grogra.vecmath"
  version="2.1.6"
  xmlns="http://grogra.de/registry">

  <library file="Vecmath.jar" prefixes="{javax.vecmath,de.grogra.vecmath}"/>

</plugin>
